.footer {
  //height: 200px;
  background-color: #191919;

  //display: flex;
  //flex-direction: row;

  font-family: Lato, sans-serif;
  color: #ffffff;


  &__links {
    display: flex;
    flex-direction: column;

    margin-right: 0px;
  }


  &__link {
    display: inline-block;

    margin-bottom: 10px;

    color: #ffffff;
    text-decoration: none;
  }

  &__title {
    margin-bottom: 20px;
  }

  &__details p {
    margin-bottom: 10px;
  }

}


@media (min-width: 320px) {

  .footer {



    &__block {
      display: flex;
      flex-direction: column;

      box-sizing: border-box;
      padding: 30px 20px;

    }

    &__contacts {

      margin-right: 0px;
    }

    &__links {
      display: flex;
      flex-direction: column;

    }


  }

}

@media (min-width: 576px) {

}

@media (min-width: 768px) {
  .footer {


    &__block {
      flex-direction: row;
      padding: 50px 20px;
    }

    &__contacts {
      margin-right: 70px;
    }

    &__links {

    }


  }
}

@media (min-width: 992px) {

}

@media (min-width: 1190px) {

  .footer {


    &__block {
      padding: 50px 0px;
    }



  }
}